@import url(_pagesnew.css);
#header {height:80px;}
#fascia {height:80px; background: url(../img/fascia_home.jpg); }

#header #fascia h3 {margin: 10px 0 0 10px; width:320px;}
#fascia #orainonda {width: 335px; background:transparent url(../img/barra_orainonda_home.png);left: 628px; top: 10px}
#fascia #orainonda p.ultimaora {width:300px;}
#fascia #yahoosrc {width: 335px; background:transparent url(../img/barra_ricerca_home.png); left: 628px; top: 40px}
#fascia #yahoosrc input.txtcerca  {width: 255px;}


#cont-left{ width:660px; margin-bottom:10px; }

#apertura {width: 660px; height: 240px; overflow: hidden; /*background:url(/tempstuff/foto_453x240.jpg) left top no-repeat;*/position:relative}
#apertura div#fotoContent{position:absolute; width:440px; height:453px; overflow:hidden;background:#ff9933;}
#apertura div#videoDetailBack {position:absolute; z-index:10; margin-top: 160px; width:440px;height:84px;  float:left; background: #8eaabc; filter:alpha(opacity=35); -moz-opacity:.35;opacity:.35}
#apertura div#videoDetail a{ text-decoration: none;}
#apertura div#videoDetail {position:absolute; z-index:11; width:416px;height:62px; margin-top: 158px; padding: 6px 12px 12px; overflow:hidden; text-decoration:none;}
#apertura div#videoDetail h3{color: white; font-size: 20px; font-weight: bold;}
#apertura div#videoDetail h3.program {color:white; text-decoration:none; font-size: 12px; line-height:12px; font-weight: bold;}
#apertura div#videoDetail p{color: white; font-size: 12px; line-height:14px; margin-top: 6px;}
#apertura div#areaTreVideo {width:230px; overflow:hidden;float:right; position: relative; z-index: 5; margin-top: 0px;}
#apertura div#areaTreVideo div.videoApp {width:220px; height:70px; padding: 5px;  overflow:hidden;  background: url(../img/freccia_home_off.png) left no-repeat; float:right;}
#apertura div#areaTreVideo div.videoApp div.videoContent { width:210px; height:70px;  overflow:hidden;  float:right;}

/*mouse over*/
#apertura div#areaTreVideo div.videoApp.over  {background: url(../img/freccia_home_trasp.png) left no-repeat;}
#apertura div#areaTreVideo div.videoApp div.videoContent.over { background: url(../img/back_home_3video_over.png) left repeat-x; }

#apertura div#areaTreVideo div.videoApp div.videoContent img {float:left; margin-right: 5px;}
#apertura div#areaTreVideo div.videoApp div.videoContent h2 {font-size:12px; line-height: 14px; color:#0070b7; font-weight:bold; padding-top:5px;}
#apertura div#areaTreVideo div.videoApp div.videoContent h2 a{color:#0070b7;}
#apertura div#areaTreVideo div.videoApp div.videoContent p {font-size:11px; line-height: 11px; color:#000; font-weight:normal;margin-top:3px;}
#apertura div#areaTreVideo div.videoApp div.videoContent  a  {height:10px; margin-top: 7px; color:#0000ff; text-decoration:none}
#apertura div#areaTreVideo div.videoApp div.videoContent a span {padding-left: 100px; background: url(../img/ico_video.png) no-repeat left}

p.dataora  {display: block; height: 16px; overflow:hidden; color:#000000; text-align:right; font-family:Georgia;font-size:13px;font-weight:bold;line-height:15px;}

h3.headScuro   {display:block;  height:18px; overflow:hidden; font-weight:bold; font-size:12px; color: white; padding: 2px 0 0 10px; background: url(../img/back_staseraintv.jpg) repeat-x #eeeeee ; }
h3.headChiaro {display:block;  height:18px; overflow:hidden; font-weight:bold; font-size:11px; color: black; padding: 2px 0 0 10px; margin-top: 2px; border:solid 1px #e6e6e6; background: #f5f5f5;clear:both;}
h3.headScuro a{color: White; text-decoration: none;}
h3.headChiaro a{color: black; text-decoration: none;}

#staseraInTV {width:438px; height:302px; overflow:hidden; margin:12px 0 0; float:left; border:1px solid #838383}
#staseraInTV  h3#staseraHead {margin-bottom:3px;} 
#staseraInTV  h3#staseraHead a{color:white;text-decoration:none;}
#staseraInTV div#tvGeneraliste{width:217px;float: left;}
#staseraInTV div#tvDDT{width:217px;float: left;}
#staseraInTV #staseraintvHead {
	width: 438px;
	height: 18px;
	background: url(../img/back_staseraintv2.jpg);
	margin-bottom: 3px;
	
}
#staseraInTV #staseraintvHead h3 {
	margin:0;
	width: 205px; 
	float: left;
}
#staseraInTV #staseraintvHead h3.headScuro {
	background: none;
}


#staseraInTV div.tvBox{width:201px;height:58px; float: left; overflow:hidden; border: 1px solid #cccccc; margin:0px 0 2px 2px; padding: 10px 4px 0 6px;}
/*non interpretato da ie6*/
body>div #staseraInTV div.tvBox{width:203px;height:58px; float: left; overflow:hidden; border: 1px solid #cccccc; margin:0px 0 2px 2px; padding: 10px 4px 0 6px;}
#staseraInTV div.tvBox h4 {line-height:9px;}
#staseraInTV div.tvBox h4 a{font-size:11px; font-weight: bold; color:#004a99;text-decoration:none;}
#staseraInTV div.tvBox p { margin-bottom:6px}
#staseraInTV div.tvBox p a{font-size:12px;color:black;text-decoration:none; }

#staseraInTV div.tvBox a.logoRete {display:block; float:left; width: 70px; height:55px; margin-right:8px; }
#staseraInTV div.tvBox a.logoRete span {display:none}
#staseraInTV div.tvBox a#c5 {background:url(../img/ico_home_c5.jpg) no-repeat;}
#staseraInTV div.tvBox a#i1 {background:url(../img/ico_home_i1.jpg) no-repeat;}
#staseraInTV div.tvBox a#r4 {background:url(../img/ico_home_r4.jpg) no-repeat;}
#staseraInTV div.tvBox a#joi {background:url(../img/ico_home_joy.jpg) no-repeat;}
#staseraInTV div.tvBox a#mya {background:url(../img/ico_home_mya.jpg) no-repeat;}
#staseraInTV div.tvBox a#steel {background:url(../img/ico_home_steel.jpg) no-repeat;}

#staseraInTV ul#retiDTV li {list-style-type:none; height:30px; width: 130px; float: left; margin: 2px 5px 0 5px;}
/*non interpretato da ie6*/
body>div #staseraInTV ul#retiDTV li {list-style-type:none; height:30px; width: 130px; float: left; margin: 4px 7px 0 7px;}
#staseraInTV ul#retiDTV  li a{display:block; width: 130px; height: 30px; }
#staseraInTV ul#retiDTV li a span{display:none;}
#staseraInTV ul#retiDTV  li#boing{background: url(../img/loghi_dtv_boing.jpg) no-repeat;}
#staseraInTV ul#retiDTV  li#iris{background: url(../img/loghi_dtv_iris.jpg) no-repeat;}
#staseraInTV ul#retiDTV  li#premium{background: url(../img/loghi_dtv_premium.jpg) no-repeat;}


#sportMediaset {width:210px; height:304px; overflow:hidden; margin:12px 0 0 0; float:right; background:#eeeeee}
#sportMediaset  h3#sportHead {display:block; height:20px; overflow:hidden ;font-size:12px; color: white; padding: 3px 0 0 10px; font-weight:bold}
#sportMediaset  h3#sportHead a{ color: white; text-decoration: none;}
#sportMediaset  div.newsSport{ padding: 3px 10px 10px; }
#sportMediaset  div.newsSport h4 a{ color:#7a0000; text-decoration:none; font-size: 12px; font-weight: bold;}
#sportMediaset  div.newsSport img {margin: 5px 0;} 
#sportMediaset  div.newsSport p.sottotitolo a{  text-decoration:none; font-size: 16px; color:#2b4b95;line-height:18px;}
#sportMediaset  div.newsSport p.testo { color:#333333; margin-bottom: 5px;}
#sportMediaset  div.newsSport a.link span{font-size: 12px; display:block;  padding-left: 10px;  text-decoration: underline; color:#0000ff; background: url(../img/dot_sport_home.png) no-repeat left}
#sportMediaset  div.newsSport a.link { }

#news {width: 298px; margin-top: 4px; border: 1px solid #7f7f7f;height: 280px;}
#news  div.news{ padding: 10px 1px; height: 85px; overflow:hidden;}
#news  div.news h4 a{ color:#7a0000; text-decoration:none; font-size: 12px; font-weight: bold;}
#news  div.news img {margin: 0 5px 0 0; float:left;} 
#news  div.news p.sottotitolo a{  text-decoration:none; font-size: 16px; color:#2b4b95;line-height:18px;}
#news  div.news p.testo { color:#333333;}
#news ul#tg  { display:block; width:298px; float:left; clear:both; height:36px;}
#news ul#tg li {list-style-type:none; height:23px; width: 70px; float: left; margin: 6px 1px 6px;}
/*non interpretato da ie6*/
body>div #news ul#tg li {list-style-type:none; height:23px; width: 70px; float: left; margin: 6px 2px 10px;}
#news ul#tg   li a{display:block; width: 70px; height: 23px; border:1px solid #cccccc}
#news ul#tg  li a span{display:none;}
/*#news ul#tg   li#tg5{background: url(../img/ico_home_tg5.jpg) no-repeat; margin-left: 1px;}*/
#news ul#tg   li#tg5{background: url(../img/ico_home_tg5.jpg) no-repeat;}
#news ul#tg   li#tg4{background: url(../img/ico_home_tg4.jpg) no-repeat;}
#news ul#tg   li#studioaperto{background: url(../img/ico_home_studioaperto.jpg) no-repeat;}
/*#news ul#tg   li#tgcom{background: url(../img/ico_home_tgcom.jpg) no-repeat; margin-right: 1px;}*/
#news ul#tg   li#tgcom{background: url(../img/ico_home_tgcom.jpg) no-repeat;}

#news ul#rubricheTV  {display:block; width:298px;   float:left; clear:both;}
#news ul#rubricheTV li { display:block; width: 140px; height: 23px; float: left; padding-left: 9px; }
#news ul#rubricheTV   li a {font-size:11px; color:#004a99; text-decoration: none; }
#news ul#rubricheTV li a span{ padding-left: 10px; background: url(../img/dot_sport_home.png) no-repeat left}

#spacer300x250 {float:left; margin-top: 4px;border:0px;}

#altriSiti{}
#altriSiti div.altriSitiBox{width: 305px; height: 120px; background: #f2f9fd;padding: 5px 10px; overflow:hidden; float:left; margin-bottom:10px;}
#altriSiti div.right{width:280px; }
#altriSiti div.center{margin: 0 10px 0 10px; }
#altriSiti h3.altriSitiHead {color:#7a0000; text-decoration:none; font-size: 12px; line-height:24px; font-weight: bold;}
#altriSiti div.altriSitiBox div.content h4 a{ text-decoration:none; color:#2b4b95;line-height:18px;}
#altriSiti div.altriSitiBox div.content img { float:left; margin: 0px 14px 6px 0;}
#altriSiti div.altriSitiBox div.content p{color:#333333; font-size:11px; padding-top: 6px;}
#altriSiti div.altriSitiBox div.content p.testo{display:block; height: 73px; overflow: hidden;}
#altriSiti div.altriSitiBox div.content strong{ color:#333333; font-size:11px;}
#altriSiti div.altriSitiBox div.content a.link {display:block; margin-top: 3px; font-size:11px; color:#004a99; text-decoration: none;}
/*#altriSiti div#jumpy div.content form{font-size: 11px;height: 102px;}
#altriSiti div#jumpy div.content form input{ width: 60px; }*/
#altriSiti div#jumpy div.content p a{ display: block; float:left; margin: 10px 0 0 12px; width: 80px; height:25px; background: url(../img/button_vai_home.jpg) no-repeat left;}
#altriSiti div#jumpy div.content p a span{display: none;}